Bug 135900 - after boot, autofs must be restarted before it will mount /home/boston
after boot, autofs must be restarted before it will mount /home/boston
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: autofs (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 14:21 EDT by Jay Fenlason
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 14:55:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages from fenlason-rhide (14 bytes, text/plain)
2004-10-18 17:40 EDT, Jay Fenlason
no flags Details

  None (edit)
Description Jay Fenlason 2004-10-15 14:21:50 EDT
Description of problem: 
Autofs doesn't mount /home/boston until I do a "service autofs 
restart" after boot 
 
Version-Release number of selected component (if applicable): 
autofs-4.1.3-22 
 
How reproducible: 
Every time 
 
Steps to Reproduce: 
1.reboot fenlason-rhide 
2.log in as fenlason 
3.note that my home directory is not mounted 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Chris Feist 2004-10-18 17:08:56 EDT
Can you post all entries from your /var/log/messages file which
contain 'automount' or 'autofs'.

This could potentially be a problem w/ yp not coming up soon enough.
Comment 2 Jay Fenlason 2004-10-18 17:40:59 EDT
Created attachment 105402 [details]
/var/log/messages from fenlason-rhide
Comment 3 Chris Feist 2004-10-19 15:43:18 EDT
I was able to logon to fenlason-rhide, and for some reason autofs was
turned off:

[root@fenlason-rhide ~]# chkconfig --list autofs
autofs          0:off   1:off   2:off   3:off   4:off   5:off   6:off

After setting autofs to run in run levels 3-5 everything worked properly.

Investigation is underway to determine why autofs was turned off.
Comment 4 Chris Feist 2004-10-20 14:55:54 EDT
Unable to determine why autofs was turned off.  No apparent changes
have been made to the autofs rpm to cause this.  If the problem
re-occur's please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.